Page 2 of 2 FirstFirst 12
Results 11 to 15 of 15

Thread: Epson iscan scanner software doens't compile anymore

  1. #11

    Default Re: Epson iscan scanner software doens't compile anymore

    Okay then, thanks. Found the download page with the 15.1 packages too.

    I am assuming that this package works fine in "Leap 15.1" but in "Tumbleweed" it gives me the following error:

    Code:
     sh install.sh 
    Repository-Daten werden geladen...
    Installierte Pakete werden gelesen...
    Paketabhängigkeiten werden aufgelöst...
    4 Probleme:
    Problem: libboost_filesystem.so.1.66.0()(64bit) benötigt von imagescan-3.57.0-1epson4opensuse15.1.x86_64 wird nirgends zur Verfügung gestellt
    Problem: libboost_filesystem.so.1.66.0()(64bit) benötigt von imagescan-3.57.0-1epson4opensuse15.1.x86_64 wird nirgends zur Verfügung gestellt
    Problem: libboost_filesystem.so.1.66.0()(64bit) benötigt von imagescan-3.57.0-1epson4opensuse15.1.x86_64 wird nirgends zur Verfügung gestellt
    Problem: libboost_filesystem.so.1.66.0()(64bit) benötigt von imagescan-3.57.0-1epson4opensuse15.1.x86_64 wird nirgends zur Verfügung gestellt
    
    Problem: libboost_filesystem.so.1.66.0()(64bit) benötigt von imagescan-3.57.0-1epson4opensuse15.1.x86_64 wird nirgends zur Verfügung gestellt
     Lösung 1: imagescan-3.57.0-1epson4opensuse15.1.x86_64 nicht installieren
     Lösung 2: imagescan-3.57.0-1epson4opensuse15.1.x86_64 durch Ignorieren einiger Abhängigkeiten brechen
    
    Wählen Sie aus den obigen Lösungen mittels Nummer oder Sie (u)eberspringen, (w)iederholen oder brechen (a)b [1/2/u/w/a/d/?] (a): a
    Apparently there is a library missing or libboost has already gone beyond 1.66.0.

    Edit: In case it is hosted at boost.org - they are at 1.70.0

  2. #12
    Join Date
    Mar 2011
    Location
    Sauerland
    Posts
    3,886

    Default AW: Epson iscan scanner software doens't compile anymore

    Code:
    zypper se -si boost

  3. #13

    Default Re: Epson iscan scanner software doens't compile anymore

    Code:
    zypper se -si boost
    Repository-Daten werden geladen...
    Installierte Pakete werden gelesen...
    
    S  | Name                           | Typ   | Version    | Arch   | Repository             
    ---+--------------------------------+-------+------------+--------+------------------------
    i+ | boost-license1_62_0            | Paket | 1.62.0-2.1 | noarch | (Systempakete)         
    i+ | boost-license1_63_0            | Paket | 1.63.0-3.2 | noarch | (Systempakete)         
    i+ | boost-license1_67_0            | Paket | 1.67.0-2.3 | noarch | (Systempakete)         
    i  | boost-license1_69_0            | Paket | 1.69.0-1.6 | noarch | openSUSE:Tumbleweed    
    i  | boost-license1_69_0            | Paket | 1.69.0-1.6 | noarch | openSUSE-Tumbleweed-Oss
    i+ | libboost_date_time1_67_0       | Paket | 1.67.0-2.3 | x86_64 | (Systempakete)         
    i  | libboost_date_time1_69_0       | Paket | 1.69.0-1.6 | x86_64 | openSUSE:Tumbleweed    
    i  | libboost_date_time1_69_0       | Paket | 1.69.0-1.6 | x86_64 | openSUSE-Tumbleweed-Oss
    i+ | libboost_filesystem1_67_0      | Paket | 1.67.0-2.3 | x86_64 | (Systempakete)         
    i  | libboost_filesystem1_69_0      | Paket | 1.69.0-1.6 | x86_64 | openSUSE:Tumbleweed    
    i  | libboost_filesystem1_69_0      | Paket | 1.69.0-1.6 | x86_64 | openSUSE-Tumbleweed-Oss
    i+ | libboost_iostreams1_62_0       | Paket | 1.62.0-2.1 | x86_64 | (Systempakete)         
    i+ | libboost_iostreams1_63_0       | Paket | 1.63.0-3.2 | x86_64 | (Systempakete)         
    i+ | libboost_iostreams1_67_0       | Paket | 1.67.0-2.3 | x86_64 | (Systempakete)         
    i  | libboost_iostreams1_69_0       | Paket | 1.69.0-1.6 | x86_64 | openSUSE:Tumbleweed    
    i  | libboost_iostreams1_69_0       | Paket | 1.69.0-1.6 | x86_64 | openSUSE-Tumbleweed-Oss
    i+ | libboost_locale1_67_0          | Paket | 1.67.0-2.3 | x86_64 | (Systempakete)         
    i  | libboost_locale1_69_0          | Paket | 1.69.0-1.6 | x86_64 | openSUSE:Tumbleweed    
    i  | libboost_locale1_69_0          | Paket | 1.69.0-1.6 | x86_64 | openSUSE-Tumbleweed-Oss
    i+ | libboost_program_options1_67_0 | Paket | 1.67.0-2.3 | x86_64 | (Systempakete)         
    i  | libboost_program_options1_69_0 | Paket | 1.69.0-1.6 | x86_64 | openSUSE:Tumbleweed    
    i  | libboost_program_options1_69_0 | Paket | 1.69.0-1.6 | x86_64 | openSUSE-Tumbleweed-Oss
    i+ | libboost_system1_62_0          | Paket | 1.62.0-2.1 | x86_64 | (Systempakete)         
    i+ | libboost_system1_63_0          | Paket | 1.63.0-3.2 | x86_64 | (Systempakete)         
    i+ | libboost_system1_67_0          | Paket | 1.67.0-2.3 | x86_64 | (Systempakete)         
    i+ | libboost_thread1_62_0          | Paket | 1.62.0-2.1 | x86_64 | (Systempakete)         
    i+ | libboost_thread1_63_0          | Paket | 1.63.0-3.2 | x86_64 | (Systempakete)         
    i+ | libboost_thread1_67_0          | Paket | 1.67.0-2.3 | x86_64 | (Systempakete)         
    i  | libboost_thread1_69_0          | Paket | 1.69.0-1.6 | x86_64 | openSUSE:Tumbleweed    
    i  | libboost_thread1_69_0          | Paket | 1.69.0-1.6 | x86_64 | openSUSE-Tumbleweed-Oss

  4. #14
    Join Date
    Mar 2011
    Location
    Sauerland
    Posts
    3,886

    Default AW: Epson iscan scanner software doens't compile anymore

    66 is missing.....

    you can install them from obs.
    Last edited by Sauerland; 09-Aug-2019 at 07:59.

  5. #15

    Default Re: AW: Epson iscan scanner software doens't compile anymore

    Quote Originally Posted by Sauerland View Post
    66 is missing.....
    I noticed that as well. I thought filing a build request for this version might be a better idea. (Link)

Page 2 of 2 FirstFirst 12

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •